/* Naratif Condensed
   ========================================================================== */

@font-face {
  font-family: 'naratif_condensed';
  src: url(/assets/fonts/naratif_condensed_thin_normal.woff2) format('woff2'),
  url(/assets/fonts/naratif_condensed_thin_normal.woff) format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: 'naratif_condensed';
  src: url(/assets/fonts/naratif_condensed_thin_italic.woff2) format('woff2'),
  url(/assets/fonts/naratif_condensed_thin_italic.woff) format('woff');
  font-weight: 100;
  font-style: italic;
  font-display: auto;
}

@font-face {
  font-family: 'naratif_condensed';
  src: url(/assets/fonts/naratif_condensed_extra_light_normal.woff2) format('woff2'),
  url(/assets/fonts/naratif_condensed_extra_light_normal.woff) format('woff');
  font-weight: 200;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: 'naratif_condensed';
  src: url(/assets/fonts/naratif_condensed_extra_light_italic.woff2) format('woff2'),
  url(/assets/fonts/naratif_condensed_extra_light_italic.woff) format('woff');
  font-weight: 200;
  font-style: italic;
  font-display: auto;
}

@font-face {
  font-family: 'naratif_condensed';
  src: url(/assets/fonts/naratif_condensed_light_normal.woff2) format('woff2'),
  url(/assets/fonts/naratif_condensed_light_normal.woff) format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: 'naratif_condensed';
  src: url(/assets/fonts/naratif_condensed_light_italic.woff2) format('woff2'),
  url(/assets/fonts/naratif_condensed_light_italic.woff) format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: auto;
}

@font-face {
  font-family: 'naratif_condensed';
  src: url(/assets/fonts/naratif_condensed_regular_normal.woff2) format('woff2'),
  url(/assets/fonts/naratif_condensed_regular_normal.woff) format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: 'naratif_condensed';
  src: url(/assets/fonts/naratif_condensed_regular_italic.woff2) format('woff2'),
  url(/assets/fonts/naratif_condensed_regular_italic.woff) format('woff');
  font-weight: 400;
  font-style: italic;
  font-display: auto;
}

@font-face {
  font-family: 'naratif_condensed';
  src: url(/assets/fonts/naratif_condensed_bold_normal.woff2) format('woff2'),
  url(/assets/fonts/naratif_condensed_bold_normal.woff) format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: 'naratif_condensed';
  src: url(/assets/fonts/naratif_condensed_bold_italic.woff2) format('woff2'),
  url(/assets/fonts/naratif_condensed_bold_italic.woff) format('woff');
  font-weight: 700;
  font-style: italic;
  font-display: auto;
}

@font-face {
  font-family: 'naratif_condensed';
  src: url(/assets/fonts/naratif_condensed_extra_bold_normal.woff2) format('woff2'),
  url(/assets/fonts/naratif_condensed_extra_bold_normal.woff) format('woff');
  font-weight: 800;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: 'naratif_condensed';
  src: url(/assets/fonts/naratif_condensed_extra_bold_italic.woff2) format('woff2'),
  url(/assets/fonts/naratif_condensed_extra_bold_italic.woff) format('woff');
  font-weight: 800;
  font-style: italic;
  font-display: auto;
}

@font-face {
  font-family: 'naratif_condensed';
  src: url(/assets/fonts/naratif_condensed_black_normal.woff2) format('woff2'),
  url(/assets/fonts/naratif_condensed_black_normal.woff) format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: 'naratif_condensed';
  src: url(/assets/fonts/naratif_condensed_black_italic.woff2) format('woff2'),
  url(/assets/fonts/naratif_condensed_black_italic.woff) format('woff');
  font-weight: 900;
  font-style: italic;
  font-display: auto;
}
